VDESK(1)

NAME
vdesk - virtual desktops for any window manager

SYNOPSIS
vdesk DESKTOP [WINDOW-ID]

DESCRIPTION

vdesk provides virtual desktops portably; it's mainly useful for lightweight window managers that do not provide the functionality natively.

Change to DESKTOP; if WINDOW-ID is specified then that window is moved to the specified DESKTOP.

This manual page was written for the Debian distribution because the original program does not have a manual page.

AUTHOR
Written by Adam Sampson <ats@offog.org>

REPORTING BUGS
Please report any problems to the author